Support » Plugin: Data Tables Generator by Supsystic » Fatal Plugin update to version 1.9.94

  • Resolved Angela van Breemen

    (@angela-van-breemen)


    Hi,

    After the last plugin update for Data Tables Generator by Supsystic, I got a fatal error. It was so serious I had to restore the site to an earlier version. Fortunately, daily backups are done through the hosting company.

    WordPress version 5.4.2
    Current theme: Spacious Pro (version 2.3.8) Current plugin: Membership by Supsystic (version 1.4.5) PHP version 7.3.16

    I only started using this plugin about six weeks ago and was delighted with how well it worked.

    Looking forward to your input.

    Thanks, Angela

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author supsystic

    (@supsysticcom)

    Hello, @angela-van-breemen
    Thank you for contacting us regarding your question.
    Expect Membership updates this week. The reason is in TWIG libraries.
    The old version of Membership is not compatible with the new version of Data Tables.

    Don’t hesitate to contact me in case of any questions. We are always glad to help you!

    I still receive this error despite the new update saying it will be compatible with WordPress 5.5 🙁

    Plugin Support Support Ole

    (@trsupsys)

    @tallpiscesgirl
    Please describe problem in detail and in the correct topic.
    If there is a problem with the Membership plugin – go to its thread and write.

    Have a nice day!

    I’m not talking about the membership plugin, it’s Data Tables Generator by Supsystic. I get a fatal error when I update to the latest version.

    It says “call to undefined function mb_stripos”

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Fatal Plugin update to version 1.9.94’ is closed to new replies.